register_command: true
open_command:
- continent
- continents
- earth
- earths
size: 54
menu_title: '&f得恩'
items:
  'asia':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 10
    display_name: "&aAsia"
    lore:
      - ""
      - "&7Click to get teleported to Asia"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO ASIA'
    left_click_commands:
    - '[player] warp asia'
    - '[close]'
    right_click_commands:
    - '[player] warp asia'
    - '[close]'
  'europe':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 11
    display_name: "&eEurope"
    lore:
      - ""
      - "&7Click to get teleported to Europe"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO EUROPE'
    left_click_commands:
    - '[player] warp europe'
    - '[close]'
    right_click_commands:
    - '[player] warp europe'
    - '[close]'
  'africa':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 12
    display_name: "&dAfrica"
    lore:
      - ""
      - "&7Click to get teleported to Africa"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO AFRICA'
    left_click_commands:
    - '[player] warp africa'
    - '[close]'
    right_click_commands:
    - '[player] warp africa'
    - '[close]'
  'north america':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 13
    display_name: "&bNorth America"
    lore:
      - ""
      - "&7Click to get teleported to North America"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO NORTH AMERICA'
    left_click_commands:
    - '[player] warp northamerica'
    - '[close]'
    right_click_commands:
    - '[player] warp northamerica'
    - '[close]'
  'south america':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 14
    display_name: "&9South America"
    lore:
      - ""
      - "&7Click to get teleported to South America"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO SOUTH AMERICA'
    left_click_commands:
    - '[player] warp southamerica'
    - '[close]'
    right_click_commands:
    - '[player] warp southamerica'
    - '[close]'
  'australia':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 15
    display_name: "&3Australia"
    lore:
      - ""
      - "&7Click to get teleported to Australia"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO AUSTRALIA'
    left_click_commands:
    - '[player] warp australia'
    - '[close]'
    right_click_commands:
    - '[player] warp australia'
    - '[close]'
  'antartica':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzY5MTk2YjMzMGM2Yjg5NjJmMjNhZDU2MjdmYjZlY2NlNDcyZWFmNWM5ZDQ0Zjc5MWY2NzA5YzdkMGY0ZGVjZSJ9fX0=
    slot: 16
    display_name: "&6Antartica"
    lore:
      - ""
      - "&7Click to get teleported to Antartica"
      - '&7and start your adventure!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO ANTARTICA'
    left_click_commands:
    - '[player] warp antartica'
    - '[close]'
    right_click_commands:
    - '[player] warp antartica'
    - '[close]'
  'earth randomtp':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZjgwZDMyOTVkM2Q5YWJkNjI3NzZhYmNiOGRhNzU2ZjI5OGE1NDVmZWU5NDk4YzRmNjlhMWMyYzc4NTI0YzgyNCJ9fX0=
    slot: 37
    display_name: "&cRandom Teleport"
    lore:
      - ""
      - "&7Click to get randomly teleported to"
      - '&7any point of our earth map!'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO GET RANDOMLY TELEPORTED'
    left_click_commands:
    - '[player] rtp'
    - '[close]'
    right_click_commands:
    - '[player] rtp'
    - '[close]'
  'resource world':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjczZTg3MjM1YTJmNjkxY2YxNGJiMGQ0MTRmZGEyNTYzZjA0MDg2NWM3NDI3M2JmMmM4YmMwOTVmZWNiMjI4In19fQ==
    slot: 43
    display_name: "&dResource World"
    lore:
      - ""
      - "&7Need some resources for your personal use?"
      - '&7get teleported to our resource world now!'
      - ''
      - '&cEvery week, this world resets.'
      - ''
      - '&bTo see our live earth map, do /map'
      - ''
      - '&a&lCLICK TO TELEPORT TO ASIA'
    left_click_commands:
    - '[player] resource tp'
    - '[close]'
    right_click_commands:
    - '[player] resoruce tp'
    - '[close]'
  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-9
    - 17-36
    - 38-42
    - 44-53
    display_name: "&r"
    lore: []